﻿.search-header {
    display: inline-block;
}
.search-header h2 {
    /*background: #666666;*/
    color: #fff;
    font-size: 1.125em;
    display: inline-block;
    margin: 4px 0 10px 4px;
    /*padding: 12px 20px;*/
    text-transform: uppercase;
    float: left;
	border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
.search-header p.num {
    position: absolute;
    margin: 15px 0 0 209px;
    color: #333;
    padding: 10px 0 0 5px;
    font-size: 1em;
    clear: both;
}

.container.gallery-grid .gallery-grid-controls .btn-close {
	margin: 11px 8px 0 0;
	float: right;
}

.results {
    display: none;
    overflow: hidden;
    border: 2px solid #009697;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    border-radius: 17px;
	margin: 0 10px 2em 0;
}

.gallery-grid-new .results {
    display: none;
    overflow: hidden;
    border: 2px solid #323232;
    -moz-border-radius: 17px;
    -webkit-border-radius: 17px;
    border-radius: 17px;
	margin: 0px;
}

.results p.num {
    float: left;
    color: #333;
    padding: 10px 0 0 5px;
    font-size: 1em;
}
.results p.num.mobile {
	display:none;
}

.search-results-container {
    height: 320px;
    width: auto !important;
    overflow: auto;
    clear: both;
    outline: none;
}
/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer {
    /*overflow: hidden; */
    position: relative;
    height: 300px;
    outline: none;
}

.jspPane {
    position: absolute;
    overflow: visible;
}

.jspPane p {
    margin: 1em 1em 0 1em;
}

.jspVerticalBar {
    position: absolute;
    top: 0;
    right: 0;
    width: 16px;
    height: 100%;
}

.jspHorizontalBar {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 11px;
    margin: 5px 10px;
}

.jspCap {
    display: none;
}

.jspHorizontalBar .jspCap {
    float: left;
}

.jspTrack {
    position: relative;
}

.jspDrag {
    background: url(../../bb/img/handle.png) no-repeat 50% 50% #009697;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.gallery-grid-new .jspDrag {
    background: url(../../bb/img/handle.png) no-repeat 50% 50% #323232;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}


.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
    float: left;
    height: 100%;
}

.jspArrow {
    background: #50506d;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
    padding: 0;
    margin: 0;
}

    .jspArrow.jspDisabled {
        cursor: default;
        background: #80808d;
    }

.jspVerticalBar .jspArrow {
    height: 16px;
}

.jspHorizontalBar .jspArrow {
    width: 16px;
    float: left;
    height: 100%;
}

.jspVerticalBar .jspArrow:focus {
    outline: none;
}

.jspCorner {
    background: #eeeef4;
    float: left;
    height: 100%;
}

.search-results {
    position: relative;
    padding: 0;
    margin: 0px 12px;
}

.result-item {
    float: left;
    margin-right: 30px;
    width: 230px;
    padding-bottom: 0px;
}

    .result-item.last {
        margin-right: 0;
    }

    .result-item img {
        height:84px;
        margin-bottom: 5px;
    }

    .result-item li {
        display: block;
    }

    .result-item a {
        color: #333;
        text-decoration: none;
    }

    .result-item h4.title, .result-item p.desc, .result-item ul.details {
        margin: 0 0 10px;
    }

    .result-item ul.details {
        margin: 0 0;
    }

    .result-item h4.title {
        font-size: 1em;
        line-height: 1.11111111em;
        margin-bottom: 10px;
        text-transform: uppercase;
    }

    .result-item p.desc {
        font-size: 14px;
        line-height: 1.2em;
        margin-bottom: 10px;
    }

ul.details {
    color: #9a9b9c;
    font-family: "Times New Roman", serif; /*'baskerville-italic',*/
    overflow: hidden;
    padding: 0;
}

    ul.details li.posted {
        float: left;
        padding: 2px 0;
    }

    ul.details li.info {
        background: url(../../bb/img/spritesheet.png) no-repeat 42px -150px transparent;
        float: right;
        padding: 2px 20px 2px 0;
    }

     .search-results ul.details li.info {
        background: url(../../bb/img/spritesheet.png) no-repeat 0px -147px transparent;
        float: right;
        padding: 2px 20px 22px 20px;
        overflow: hidden;
        width: 10px;
    }

@media only screen and (max-width: 768px) {
	.results p.num {
		display: none;
	}
	.results p.num.mobile {
		display:block;
	}
}

/*@media only screen and (max-width:939px) {*/
.search-results-container {
    height: 275px;
    outline: none;
    width: 100%;
	overflow: auto;
}

.horizontal-only
{
	height: auto;
	max-height: 275px;
}

.search h2 {
    position: absolute;
}

.jspContainer {
    /*margin: 70px 0 0;*/
    outline: none;
}

.jspHorizontalBar .jspArrow.jspArrowLeft {
	/*
    position: absolute;
    top: -300px;
    left: 135px;
    display: block;
    background: url(../../bb/img/go-left.png) top left no-repeat;
    height: 44px;
    width: 27px;
	*/
    width: 35px;
    height: 35px;
    background: url('/assets/images/image-sprite.png');
    background-position: -237px -146px;
    top: -285px;
    left: 140px;
    position: absolute;
}

.jspHorizontalBar .jspArrow.jspArrowRight {
	/*
    position: absolute;
    top: -300px;
    left: 175px;
    display: block;
    background: url(../../bb/img/go-right.png) top left no-repeat;
    height: 44px;
    width: 27px;
	*/
    width: 35px;
    height: 35px;
	background: url('/assets/images/image-sprite.png');
    background-position: -1px -146px;
    top: -285px;
    left: 180px;
    position: absolute;
}

.jspArrow.jspDisabled {
    visibility: hidden;
}

.results p.num {
    position: absolute;
    margin: 10px 0 0 225px;
}
/*}*/